Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233091 - libtiff on alpha
Summary: libtiff on alpha
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libtiff
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 14:11 UTC by Oliver Falk
Modified: 2013-07-03 03:12 UTC (History)
1 user (show)

Fixed In Version: 3.8.2-8.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-25 08:28:09 UTC


Attachments (Terms of Use)

Description Oliver Falk 2007-03-20 14:11:14 UTC
Please include the following:
Index: libtiff.spec
===================================================================
RCS file: /cvs/dist/devel/libtiff/libtiff.spec,v
retrieving revision 1.48
diff -r1.48 libtiff.spec
66c66
< %ifarch x86_64 s390x ia64 ppc64
---
> %ifarch x86_64 s390x ia64 ppc64 alpha

Comment 1 Oliver Falk 2007-04-13 14:06:45 UTC
Tom. Can you please do this?

Comment 2 Oliver Falk 2007-04-27 10:36:41 UTC
*knock* *knock*

Comment 3 Oliver Falk 2007-05-29 07:31:16 UTC
ping

Comment 4 Oliver Falk 2007-06-29 10:00:10 UTC
flood ping :-)

Comment 5 Oliver Falk 2007-07-16 11:30:37 UTC
ping again

Comment 6 Tom Lane 2007-07-20 02:08:02 UTC
I didn't like that solution since it doesn't help for other architectures.  It seems best to just disable the 
whole patch on non-multilib arches --- I've done it that way for my other packages and not been 
complained at.  Would you look at the current rawhide and see if it meets your need?  If not, why not 
exactly?

Comment 7 Oliver Falk 2007-07-20 07:26:56 UTC
I don't liked that solution as well, but just modified the old spec in a way
that fixed the problem...
Well, the current solution is - of course - far better!
Thx works!

Comment 8 Fedora Update System 2007-07-20 19:30:09 UTC
libtiff-3.8.2-8.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2007-09-25 08:28:07 UTC
libtiff-3.8.2-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.